Subject: [multipathtcp] Comment on https://datatracker.ietf.org/doc/draft-qian-mptcp-predict/

From: <[email-masked]>
Date: Thu, 14 Nov 2019 10:19:52 +0000

Qi,
I think the idea of using predictability is a good one (eg for a mobile node using MPTCP for handover and a satellite based system).
I agree that the scheduler could be adapted to take account of this knowledge. I guess this would be left to implementers.
For path management, you say there may be useful extensions. I didn’t quite follow your arguments here - it would be good if you could explain a bit more about this, as this might be something worth specifying

Thanks
phil